Loading...
Searching...
No Matches
OgreQuake3Shader.h File Reference
`#include "OgreResource.h"`
`#include "OgreBspPrerequisites.h"`
`#include "OgreQuake3Types.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreBlendMode.h"`
`#include "OgreTextureUnitState.h"`

## Classes

class | Ogre::Quake3Shader
| Class for recording Quake3 shaders. More...
struct | Ogre::Quake3Shader::Pass

## Namespaces

namespace | Ogre